﻿/************ Updates to NewDefault styles ************/

body, button, h1, h2, h3, h4, h5, h6, input, input[type=submit], select, textarea {
    font-family: 'Raleway';
    color: #68635b;
}

body {
    background-color: #F5F5F5;
}

h1 {
    color: #3c99df;
}

a {
    color: #3c99df;
}

a:hover {
    color: #0088bf;
}

td {
   color: #333333; 
}

td a.u-underline-text {
    color: #3c99df;
}
td a.u-underline-text:hover {
    color: #0088bf;
}

th {
    background-color: #3c99df;
    border-right: 1px solid transparent;
}

tfoot th {
    color: black;
}

.dt-Actions {
    background: none;
   /* text-align: right;*/
}

.dt-Search {
    width: 20rem;
}

.NavBar--apps {
    height: 5.5rem;
    background-color: #111111;
    padding-right: 0;
}

.Set--apps {
    color: white;
    background-color: transparent;
    padding-left: 0;
}

.Set--apps .Set-item .Set-label {
    line-height: 2.5rem;
}

    .Set--apps .Set-item.is-active .Set-action,
    .Set--apps .Set-item .Set-action {
        background: none;
        color: white;
        line-height: 5.5;
        margin-top: 0;
        margin-bottom: 0;
        border: none;
        border-radius: 0;
        text-shadow: none;
    }


/* FIX MENU AND FONT STYLES */


    .Set--apps .Set-item.is-active .Set-action:hover,
    .Set--apps .Set-item .Set-action:hover {
        color: white;
        background: #3C99DF;
    }

.Set--sections .Set-item, .Btn, .Menu--sections .Menu-button, .Menu .Menu-list .Menu-item {
    font-weight: 500;
}

.Menu .Menu-list .Menu-item {
    background-color: #3C99DF;
    border-top: 1px solid #55ACEE;
}

.Menu .Menu-list .Menu-item:hover {
    background-color: #55ACEE;
}


.Set--apps .Set-item .Set-action:hover {
    background-color: #f1f1ec;
    color: #68635b;
}

.Menu .Menu-list .Menu-separator {
    color: #333;
    background-color: #ddd;
    }

.Menu .Menu-button.is-opened {
    background: #55ACEE;
}

.Bar {
    background: #3C99DF;
    }
.Bar h4 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.1em;
}

/* END FIX MENU AND FONT STYLES */

 textarea#cert_i_have_cert2, textarea#cert_i_have_key2 {
    line-height: 1.5em;
    height: 26rem;
    width: 80%;
    font-size: .8em;
}

.Btn[disabled]:hover {
    box-shadow: none;
}

  .Btn-inline {
      line-height: 1.5em;
  }

.Dialog-header .Dialog-close::before {
    right: 0.17em;
}

.Logo {
    background: url("../img/logo.png") no-repeat top left;
    height: 57px;
    width: 250px;
    margin-top: 1rem;
}


.Meter .Meter-label {
    max-width: 15em;
    opacity: 1;
    color: #423C32;
    font-weight: 500;
}



/* Fix mobile responsitivity on different devices*/
@media only screen and (max-width: 480px) {

    .Logo {
        width: 10.29rem;
        height: 3.5rem;
        background-size: 8rem 2rem;
    }

    .Logo--nav {
        margin-left: 0rem;
    }

    .Set--apps .Set-item .Set-action {
    padding: 0 0.72rem;
    }

    .NavBar--apps {
    text-align: right;
    }

}

@media only screen and (max-width: 360px) {

     .Logo {
        width: 10.29rem;
        height: 3.5rem;
        background-size: 6rem 1.5rem;
    }

    .Set--apps .Set-item .Set-action {
        padding: 0 0.145em;
    }
}


/*End mobile fix*/


.Tray {
     border-bottom: 0.45em solid #3c99df;
}

 .Tray .Tray-link:hover {
      color: #3c99df; 
 }

.Tray-subTitle.Tray-title {
    font-size: 1.8em;
}


@media only screen and (min-width: 1024px) {
    .Dialog--prompt {
        width: 70rem;
    }
}

.Dialog-header {
    background-color: #3c99df;
}

.Iconbox:hover {
    border-color: #3c99df;
}

.Iconbox-link {
    color: #3c99df;
    font-size: 1.5em;
}

.Siteselector-list td {
    color: white;
}

::-moz-selection {
  color: #fff;
  background-color: rgba(0, 174, 244, 0.9); }

::selection {
  color: #fff;
  background-color: rgba(0, 174, 244, 0.9); }

::-moz-selection {
  color: #fff;
  background-color: rgba(0, 174, 244, 0.9); }

.ActionFlow-step.is-current {
  color: #3c99df;
  opacity: 1; }

.ActionFlow-step.is-current:before {
  background-color: #3c99df; }

.ActionFlow-step.is-completed {
  opacity: .4; }

.ActionFlow-step.is-completed:before {
  background-color: #3c99df; }


.Formrow--required .Formrow-label:before,
.Formrow--required.Formrow--noLabel .Formrow-offset:not(.Formrow-message):before {
  position: absolute;
  top: -.7rem;
  left: -1rem;
  content: '*';
  color: #3c99df;
  font-size: 2em; }


/* Loading Overlay Fix*/

#new_global_notification_overlay {
    opacity: 1;
    z-index: 1010;
    cursor: wait;
    background-color: rgba(58,56,54,.1);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: .45s cubic-bezier(.4,0,.2,1) opacity;
    transition: .45s cubic-bezier(.4,0,.2,1) opacity;
}



ul.AdvancedSelect-list li.AdvancedSelect-item p.AdvancedSelect-desc span.u-nowrap {
    display: flex;
}

ul.AdvancedSelect-list li.AdvancedSelect-item p.AdvancedSelect-desc span.u-nowrap span {
    padding-left: 0.5rem;
}

@media only screen and (min-width: 1024px) {

    #nameservers_form .Formrow--block {
        display: flex;
        width: 65%;
    }
}

.Icon .Icon-label {
    margin-left: 0.2em;
}
/************ End of Updates to NewDefault styles ************/

/************ Crystone styles extensions ****************************/
/* require Btn-small*/
.Btn--mini {
    line-height: 1.5em;
}


.Btn--info {
  color: #fff;
  background-color: #FC9036;
  border-color: #0f93f2; }
  .Btn--info:hover {
    color: #fff;
    background-color: #FC9036;
    border-color: #0f93f2; }



.Btn--caution, .Btn--caution:hover {
    padding-right: 0.65rem;
}

.Icon--x::before {
    font-size: 1.1rem;
    font-weight: 500;
    margin-right: 0.21rem;
    top: 0.205rem;
}

/************ End of Crystone styles extensions *********************/

/*************  Crystone custom styles ****************/


/* Footer */
footer {
    background: #111111;
	text-align:left;
	line-height: 18px;
	color: #f1f1ec;
	position: absolute;
	bottom: 0;
	width: 100%;
    -moz-min-width: 880px;
    -ms-min-width: 880px;
    -o-min-width: 880px;
    -webkit-min-width: 880px;
    padding: 15px 0;
    z-index: 0;
}

.footerContent {
    width: 80em;
    margin: 0 auto;
}

.footerContent:after {   
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.footerImage {
	width:60%;
	padding-right: 15px;
    padding-left: 15px;
    vertical-align:top;
    display: inline-block;
}

.footerContact {
	width:25%;
	padding-right: 15px;
    padding-left: 15px;
    vertical-align:top;
    display: inline-block;
}
.footerContact p {
	color: #d4d4de;
    font-size: 13px;
}
.footerContact a {
	color: #d4d4de;
}
.footerContact a:hover {
	text-decoration:underline;
	color: #d4d4de;
}
.footerAddress {
	width:25%;
	padding-right: 15px;
    padding-left: 15px;
    vertical-align:top;
    display: inline-block;
}
.footerAddress p {
	color: #d4d4de;
    font-size: 11px;
}

.footerImage h4 , 
.footerContact h4 , 
.footerAddress h4  {
	font-weight: 500;
    line-height: 1.1;
	font-size: 22px	;
	margin: 0 0 24px;
	color:#d4d4de;
}
.footerCopyright {
	padding-right: 15px;
    padding-left: 15px;
}
.footerCopyrightLeft {
	float:left;
	font-size: 11px;
	margin-top: 22px;
}
.footerCopyrightLeft a {
	color: #d4d4de;
}
.footerCopyrightLeft a:hover {
	text-decoration:underline;
	color: #d4d4de;
}
.footerCopyrightLeftRight {
	float:right;
}
@media only screen and (max-width: 1024px) {
    body {
        padding-bottom: 0;
    }

    .footerContent {
        width: 100%;
        margin: 0 auto;
    }

    .footerImage {
        width: 100%;
    }

    .footerContact {
        width: 100%;
        margin-top: 25px;
    }

    .footerAddress {
        width: 100%;
        margin-top: 25px;
    }

    footer {
        text-align: center;
        position: relative;
        padding: 53px 0 97px;
    }
}

html {
    overflow-y: auto;
}

.clear {
    clear: both;
}

/*
.Formrow-input-group, .Formrow-offset, .Select {
    line-height: 2rem; 
}

.Formrow {
    padding: .3rem 0;
}

.Formrow-label {
    line-height: 2rem;
    padding: 0 2rem 0 0.2rem;
    width: 18rem;
}

.Formrow-input--readonly {
    padding: 0;
}

.Formrow-offset {
    margin: 0 0 0 18rem;
}
*/
td, th {
    padding: 0.7em;
    font-weight: 400;
}


/*************  End of Crystone custom styles ****************/